Нет описания правки
Метка: отменено
Нет описания правки
Метка: отменено
Строка 10: Строка 10:
.notheme {
.notheme {
     --font-sans: "IBM Plex Sans", "Helvetica Neue", Arial, sans-serif;
     --font-sans: "IBM Plex Sans", "Helvetica Neue", Arial, sans-serif;
--header-background: url('https://structorica.wiki/images/Header-background-day.png');/*Header-background*/
--header-background: url('images/essentials/Header-background-day.png');/*Header-background*/




Строка 158: Строка 158:
      
      
     /* Маркированные списки */
     /* Маркированные списки */
     --list-bullet: url('https://structorica.wiki/images/List_bullet.svg');
     --list-bullet: url('images/essentials/List_bullet.svg');
     --hlist-bullet-color: #000;
     --hlist-bullet-color: #000;


Строка 170: Строка 170:
     --ooui-normal--hover: var(--background-color-base);
     --ooui-normal--hover: var(--background-color-base);
     --ooui-normal-border: var(--border-color-base);
     --ooui-normal-border: var(--border-color-base);
     --ooui-progressive: var(--color-progressive);
     --ooui-progressive: var(--background-color-progressive);
     --ooui-progressive--hover: var(--color-progressive--hover);
     --ooui-progressive--hover: var(--background-color-progressive--hover);
    --ooui-progressive-text: var(--color-inverted);
     --ooui-accent: var(--link-color);
     --ooui-accent: var(--link-color);
     --ooui-input: var(--background-color-base);
     --ooui-input: var(--background-color-base);
Строка 190: Строка 189:
/* DARK THEME - Structorica Dark Theme */
/* DARK THEME - Structorica Dark Theme */
:root .stw-theme-dark {
:root .stw-theme-dark {
--header-background: url('https://structorica.wiki/images/Header-background-dark.png');/*Header-background*/
--header-background: url('images/essentials/Header-background-dark.png');/*Header-background*/


      
      
Строка 286: Строка 285:
      
      
     /* Маркированные списки */
     /* Маркированные списки */
     --list-bullet: url('https://structorica.wiki/images/List_bullet_dark.svg');
     --list-bullet: url('images/essentials/List_bullet_dark.svg');
     --hlist-bullet-color: #FFF;
     --hlist-bullet-color: #FFF;


Строка 296: Строка 295:
     --ooui-normal--hover: var(--background-color-base);
     --ooui-normal--hover: var(--background-color-base);
     --ooui-normal-border: var(--border-color-base);
     --ooui-normal-border: var(--border-color-base);
     --ooui-progressive: var(--color-progressive);
     --ooui-progressive: var(--background-color-progressive);
     --ooui-progressive--hover: var(--color-progressive--hover);
     --ooui-progressive--hover: var(--background-color-progressive--hover);
    --ooui-progressive-text: var(--color-inverted);
     --ooui-accent: var(--link-color);
     --ooui-accent: var(--link-color);
     --ooui-input: var(--background-color-base);
     --ooui-input: var(--background-color-base);